Bug 466837 - Login box fails to appear using oxygen theme untill user logs in and out from terminal.
Login box fails to appear using oxygen theme untill user logs in and out from...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On: kde42
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-13 20:16 EDT by john5342
Modified: 2009-02-19 06:42 EST (History)
7 users (show)

See Also:
Fixed In Version: KDE 4.2.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-19 06:42:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description john5342 2008-10-13 20:16:07 EDT
Description of problem:
If i set the login manager theme to Oxygen then on rebooting the the box containing user selection and username/password fields fails to appear untill i login and logout in another terminal.

Version-Release number of selected component (if applicable):
kdebase-workspace-4.1.2-5.fc9.x86_64

How reproducible:
On every reboot.

Steps to Reproduce:
1. Set login theme to Oxygen (System Settings -> Login Manager -> Theme -> Oxygen)
2. Reboot.
  
Actual results:
Background appears but the window with user selection aswel as username and password text fileds doesnt appear. If i switch to a virtual terminal and login and logout again and switch back then the window appears allowing me to login

Expected results:
Should allow me to login immediately.

Additional info:
Comment 1 john5342 2008-10-18 12:05:01 EDT
Managed to narrow this down a bit further. Only seems to happen when i exclude users from the list (System Settings -> Login Manager -> Users). After unticking all the user in the excluded list the login box shows without delay.
Comment 2 Steven M. Parrish 2009-02-06 11:11:24 EST
Still an issue with 4.1.4?  If so please report upstream
Comment 3 john5342 2009-02-06 14:36:13 EST
Dont currently have a machine running 4.1.4 but have tried the same setup on 4.2.0 from kde-redhat and everything seems fine.
Comment 4 Rex Dieter 2009-02-06 14:52:33 EST
yay, another kde42 fixer

Note You need to log in before you can comment on or make changes to this bug.